1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

MySQL Upgrade not really working ....

Discussion in 'Plesk for Linux - 8.x and Older' started by Outlaw, Feb 11, 2005.

  1. Outlaw

    Outlaw Guest

    0
     
    Hello,

    I have upgraded MySQL to 4.0.23 via RPM for SuSE 9.1.

    Now, when I want to install something in Plesk over Admins Panel, Plesk will downgrade MySQL back to 4.0.18.

    How can I stop this or say Plesk, that 4.0.23 is ok ??

    I can´t make a update in Plesk or install someting other without lost of every selfupdated parts of my system ....

    Pleas help ....

    Regards Outi
     
Loading...